Subject: Re: [Emu] WGLC for draft-ietf-emu-eap-session-id-01

From: Alan DeKok <[email-masked]>
Date: Tue, 7 Jan 2020 12:58:31 -0500

On Dec 28, 2019, at 3:25 AM, Mohit Sethi M <[email-masked]> wrote:
> 
> The working group last call (WGLC) for this document has ended without 
> any objections. I ran the document through the id-nits tool and noticed 
> the following issues:
> 
> - Obsolete normative reference: RFC 5296 (Obsoleted by RFC 6696)

  I missed that... I'll do it in the next rev.

> - rfc5448bis-04.txt is in the reference list but not cited in text. I 
> recommend to move the text about rfc5448bis from the abstract to the 
> introduction and cite the document there. Please also update the 
> reference to the latest version: draft-ietf-emu-rfc5448bis-06.
> 
> Also, for PEAP, the current text says: 'A different derivation is 
> defined for TLS 1.3'. Can you add a reference to 
> draft-dekok-emu-tls-eap-types-00 here?

  Done.

> @Alan:
> 
> Please submit a new version and we will send this forward to the IESG. 
> To expedite the process, let me already ask the following :

  Done.

> Can you confirm if all appropriate IPR disclosures required for full 
> conformance with the provisions of BCP 78 and BCP 79 have already been 
> filed for draft-ietf-emu-eap-session-id?

  I have no IPR on this document.

  Alan DeKok.